.cc-options-data {
    text-align: center;
}
#pack-preference {
    display: none !important;
}
.cc-select-wrapper {
    display: block;
    border: 3px solid #EFEFEF;
    background: #fff;
    padding: 40px 12px 0;
    -ms-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.cc-select-wrapper img {
    margin: 0 auto;
}
.cc-select-title {
    font-family: 'CatamaranMedium';
    font-size: 22px;
    color: #454545;
    line-height: 28px;
    display: block;
    margin-bottom: 170px;
}
.cc_button_up {
    display: none;
}
.cc-month[data-id="6"] .cc-month-wrapper::before {
    content: '';
    display: block;
    position: absolute;
    width: 86px;
    height: 111px;
    left: 0;
    top: 110px;
    right: 0;
    margin: 0 auto;
    background: url(/wp-content/uploads/2018/01/three-months.png);
    background-repeat: no-repeat;
    background-size: auto;
}
.cc-month[data-id="10"] .cc-month-wrapper::before {
    content: '';
    display: block;
    position: absolute;
    width: 86px;
    height: 111px;
    left: 0;
    top: 110px;
    right: 0;
    margin: 0 auto;
    background: url(/wp-content/uploads/2018/08/12-months.png);
    background-repeat: no-repeat;
    background-size: auto;
}
.cc-month[data-id="8"] .cc-month-wrapper::before {
    content: '';
    display: block;
    position: absolute;
    width: 86px;
    height: 111px;
    left: 0;
    top: 110px;
    right: 0;
    margin: 0 auto;
    background: url(/wp-content/uploads/2018/01/three-months.png);
    background-repeat: no-repeat;
    background-size: auto;
}
.cc-month[data-id="7"] .cc-month-wrapper::before {
    content: '';
    display: block;
    position: absolute;
    width: 86px;
    height: 114px;
    left: 0;
    top: 110px;
    right: 0;
    margin: 0 auto;
    background: url(/wp-content/uploads/2018/01/six-months.png);
    background-repeat: no-repeat;
    background-size: auto;
}
.cc-month[data-id="4"] .cc-month-wrapper::before {
    content: '';
    display: block;
    position: absolute;
    width: 86px;
    height: 114px;
    left: 0;
    top: 110px;
    right: 0;
    margin: 0 auto;
    background: url(/wp-content/uploads/2018/01/six-months.png);
    background-repeat: no-repeat;
    background-size: auto;
}
.cc-bottle[data-id="8"] .cc-bottle-wrapper::before {
    content: '';
    display: block;
    position: absolute;
    width: 202px;
    height: 151px;
    left: 0;
    top: 95px;
    right: 0;
    margin: 0 auto;
    background: url(/wp-content/uploads/2018/01/six-bottles.png);
    background-repeat: no-repeat;
    background-size: auto;
}
.cc-bottle[data-id="10"] .cc-bottle-wrapper::before {
    content: '';
    display: block;
    position: absolute;
    width: 202px;
    height: 151px;
    left: 0;
    top: 90px;
    right: 0;
    margin: 0 auto;
    background: url(/wp-content/uploads/2018/08/24-bottles-product-2.png);
    background-repeat: no-repeat;
    background-size: auto;
}
.cc-bottle[data-id="2"] .cc-bottle-wrapper::before {
    content: '';
    display: block;
    position: absolute;
    width: 202px;
    height: 151px;
    left: 0;
    top: 95px;
    right: 0;
    margin: 0 auto;
    background: url(/wp-content/uploads/2018/01/twelve-bottles.png);
    background-repeat: no-repeat;
    background-size: auto;
}
.cc-bottle[data-id="6"] .cc-bottle-wrapper::before {
    content: '';
    display: block;
    position: absolute;
    width: 202px;
    height: 151px;
    left: 0;
    top: 95px;
    right: 0;
    margin: 0 auto;
    background: url(/wp-content/uploads/2018/01/twelve-bottles.png);
    background-repeat: no-repeat;
    background-size: auto;
}
.cc-bottle[data-id="4"] .cc-bottle-wrapper::before {
    content: '';
    display: block;
    position: absolute;
    width: 202px;
    height: 151px;
    left: 0;
    top: 95px;
    right: 0;
    margin: 0 auto;
    background: url(/wp-content/uploads/2018/01/twelve-bottles.png);
    background-repeat: no-repeat;
    background-size: auto;
}
.cc-section-title {
    font-family: 'CatamaranBold';
    font-size: 26px !important;
}
.cc-section-desc {
    font-family: 'CatamaranMedium';
    font-size: 20px !important;
    margin-top: 0px;
}
.cc-months.cc-selects {
    margin-top: 35px;
}
.cc-wc-btn:hover .cc-select-wrapper,
.cc-wc-btn.active .cc-select-wrapper {
    border-color: #E6C67C;
}
.cc-wc-btn:hover .cc-select-title,
.cc-wc-btn.active .cc-select-title {
    color: #454545 !important;
}
.cc-wc-btn {
    width: calc(30% - 10px);
}
.cc-bottle-title.cc-select-title {
    margin-bottom: 225px;
}
.vc_icon_element-link.active {
    background: transparent !important;
}
.cc-counter-desc {
    float: none;
}
.cc-counter-counter {
    float: none;
    display: inline;
}
.cc-counter-wrapper button.cc-clear {
    background: #E2E2E2;
    border: none;
    color: #676767 !important;
    font-family: 'CatamaranBold';
}
.cc-counter-wrapper button.cc-clear:hover {
    color: #fff !important;
}
button#save {
    background: #E6C67C !important;
    color: #fff !important;
    opacity: 1;
}
.cc-counter-wrapper input.custom-mix-counter {
    border: 3px solid #E6C67C !important;
    padding: 8px 0 !important;
    left: -3px;
    position: relative;
}
.cc-counter-wrapper {
    margin-bottom: 40px;
}
.custom-mix-wrapper .cc-wine-wrapper .cc-product-title {
    font-family: 'Libre Baskerville';
    font-size: 18px;
    font-weight: 600;
    color: #E6C67C;
    margin-bottom: 0;
}
.price span.woocommerce-Price-amount.amount {
    display: block;
    width: 100%;
    font-family: 'Libre Baskerville';
    font-size: 16px;
    font-weight: 400;
    padding: 3px 0;
}
span.woocommerce-Price-amount.amount.discounted_price {
    background: transparent;
    color: #2F2F2F;
}
span.woocommerce-Price-amount.amount.discounted_price::before {
    content: 'Club Price: ';
    display: initial;
    text-transform: capitalize;
    font-family: 'CatamaranRegular';
    font-size: 16px;
    color: #2F2F2F;
}
.cc-sidebar {
    bottom: 0px!important;
}
.cc-sidebar.sidebar-stick {
    bottom: -90px!important;
}
.strikethrough .woocommerce-Price-currencySymbol:before {
    content: 'RRP: ';
    font-family: 'CatamaranRegular';
    font-size: 16px;
}
.strikethrough span.woocommerce-Price-amount {
    text-decoration: line-through;
}
.custom-mix-wrapper .cc-wine-wrapper .price {
    margin-top: 10px;
}
.cc-wine-wrapper {
    padding-top: 40px;
}
.custom-mix-wrapper .cc-wine-wrapper .qty {
    background: #E6C67C;
    font-family: 'CatamaranBold';
    font-size: 26px;
    width: 54px;
    height: 54px;
    padding-top: 6px;
}
.custom-mix-wrapper .cc-wine-wrapper .controls .cc-addremove,
.custom-mix-wrapper .cc-wine-wrapper .controls .quick-view-btn {
    background: #95989A;
    border-radius: 3px;
    padding: 0;
}